|    |    |    | Today: 21-Oct-2019 |

WordPress Peter's Login Redirect 2.9.0 XSS / CSRF

August 16, 2016 | Posted in ExploitAlert

WordPress Peter's Login Redirect plugin version 2.9.0 suffers from cross site scripting and cross site request forgery vulnerabilities.


Source: WordPress Peter's Login Redirect 2.9.0 XSS / CSRF

Taged in: login, peter, redirect, wordpress